Установка:

Для установки libdist-zilla-plugin-podspellingtests-perl в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libdist-zilla-plugin-podspellingtests-perl

Подробная информация о пакете:

Обход обратной совместимости вокруг Dist :: Zilla :: Plugin :: Test :: PodSpelling

Dist :: Zilla :: Plugin :: PodSpellingTests — это старое имя Dist :: Zilla :: Plugin :: Test :: PodSpelling.

Этот пакет содержит плагин-оболочку Dist :: Zilla :: Plugin :: PodSpellingTests, который расширяет Dist :: Zilla :: Test :: PodSpelling и ничего не добавляет.

Вы можете безопасно удалить этот переходный пакет, если ни один из ваших дистрибутивов Dist :: Zilla не использует «[PodSpellingTests]».

Список зависимостей: